Skip to content
Browse files

Regenerated gemspec for version 0.6.1

  • Loading branch information...
1 parent 6987bd6 commit a2a66a1c580ba47577ca3859aadf4470685d0085 @jnunemaker jnunemaker committed
Showing with 5 additions and 5 deletions.
  1. +5 −5 mongo_mapper.gemspec
View
10 mongo_mapper.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = %q{mongo_mapper}
- s.version = "0.6.0"
+ s.version = "0.6.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["John Nunemaker"]
- s.date = %q{2009-11-14}
+ s.date = %q{2009-11-17}
s.default_executable = %q{mmconsole}
s.email = %q{nunemaker@gmail.com}
s.executables = ["mmconsole"]
@@ -144,7 +144,7 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<activesupport>, [">= 2.3"])
- s.add_runtime_dependency(%q<mongo>, ["= 0.16"])
+ s.add_runtime_dependency(%q<mongo>, ["= 0.17.1"])
s.add_runtime_dependency(%q<jnunemaker-validatable>, ["= 1.8.1"])
s.add_development_dependency(%q<jnunemaker-matchy>, ["= 0.4.0"])
s.add_development_dependency(%q<shoulda>, ["= 2.10.2"])
@@ -152,7 +152,7 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<mocha>, ["= 0.9.8"])
else
s.add_dependency(%q<activesupport>, [">= 2.3"])
- s.add_dependency(%q<mongo>, ["= 0.16"])
+ s.add_dependency(%q<mongo>, ["= 0.17.1"])
s.add_dependency(%q<jnunemaker-validatable>, ["= 1.8.1"])
s.add_dependency(%q<jnunemaker-matchy>, ["= 0.4.0"])
s.add_dependency(%q<shoulda>, ["= 2.10.2"])
@@ -161,7 +161,7 @@ Gem::Specification.new do |s|
end
else
s.add_dependency(%q<activesupport>, [">= 2.3"])
- s.add_dependency(%q<mongo>, ["= 0.16"])
+ s.add_dependency(%q<mongo>, ["= 0.17.1"])
s.add_dependency(%q<jnunemaker-validatable>, ["= 1.8.1"])
s.add_dependency(%q<jnunemaker-matchy>, ["= 0.4.0"])
s.add_dependency(%q<shoulda>, ["= 2.10.2"])

0 comments on commit a2a66a1

Please sign in to comment.
Something went wrong with that request. Please try again.